import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import MiniRefreshTools from "minirefresh";
import "minirefresh/dist/debug/minirefresh.css";
import "amfe-flexible";
import "@/plugins/vant-ui.js";
import "@/plugins/echarts-plugins.js";
// import Vconsole from "vconsole";

import bridgeToAppFun from "@/utils/bridgeToAppFun";
Vue.prototype.$bridgeToAppFun = new bridgeToAppFun();

/*生产环境请注释掉 */
// Vue.prototype.$vConsole = new Vconsole();

Vue.use(MiniRefreshTools);
Vue.config.productionTip = false;

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount("#app");
